<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css">
    <title>Algorythm</title>
</head>
<body>
    <div class="page">
        <div class="page__controls">
            <button class="control__button" data-panel="section-1">Guessing Game</button>
            <button class="control__button" data-panel="section-2">Find largest number</button>
            <button class="control__button" data-panel="section-3">Is number odd or even?</button>
        </div>
        <div class="guessing-game h-bg" data-section="section-1">
            <div class="container">
                <div class="guessing-game__numbers"></div>
                <button class="button guessing-game__button">Start game</button>
            </div>
        </div>
        <div class="find-max h-bg" data-section="section-2">
            <div class="container">
                <label>Insert your numbers, seperated by commas</label>
                <input type="text">
                <button class="button find-max__submit">Submit</button>
            </div>
        </div>
        <div class="number-odd h-bg" data-section="section-3">
            <div class="container">
                <label>Insert your number</label>
                <input type="text">
                <button class="button number-odd__submit">Submit</button>
            </div>
        </div>
    </div>

    <script src="main.js"></script>
</body>
</html>
